{
  
  "item-headmount-baby-elephasmaximus-*": "Голова дитинча індійського слона",
  "item-headmount-female-elephasmaximus-*": "Голова самки індійського слона",
  "item-headmount-male-elephasmaximus-*": "Голова самця індійського слона",
  "item-taxidermy-baby-elephasmaximus-*": "Опудало дитинча індійського слона",
  "item-taxidermy-female-elephasmaximus-*": "Опудало самки індійського слона",
  "item-taxidermy-male-elephasmaximus-*": "Опудало самця індійського слона",

  "item-headmount-baby-elephasmaximusborneensis-*": "Голова дитинча борнейського слона",
  "item-headmount-female-elephasmaximusborneensis-*": "Голова самки борнейського слона",
  "item-headmount-male-elephasmaximusborneensis-*": "Голова самця борнейського слона",
  "item-taxidermy-baby-elephasmaximusborneensis-*": "Опудало дитинча борнейського слона",
  "item-taxidermy-female-elephasmaximusborneensis-*": "Опудало самки борнейського слона",
  "item-taxidermy-male-elephasmaximusborneensis-*": "Опудало самця борнейського слона",
  
  "item-headmount-baby-loxodontaafricana-*": "Голова дитинча саванного слона",
  "item-headmount-female-loxodontaafricana-*": "Голова самки саванного слона",
  "item-headmount-male-loxodontaafricana-*": "Голова самця саванного слона",
  "item-taxidermy-baby-loxodontaafricana-*": "Опудало дитинча саванного слона",
  "item-taxidermy-female-loxodontaafricana-*": "Опудало самки саванного слона",
  "item-taxidermy-male-loxodontaafricana-*": "Опудало самця саванного слона",
  
  "item-headmount-baby-loxodontacyclotis-*": "Голова дитинча лісового слона",
  "item-headmount-female-loxodontacyclotis-*": "Голова самки лісового слона",
  "item-headmount-male-loxodontacyclotis-*": "Голова самця лісового слона",
  "item-taxidermy-baby-loxodontacyclotis-*": "Опудало дитинча лісового слона",
  "item-taxidermy-female-loxodontacyclotis-*": "Опудало самки лісового слона",
  "item-taxidermy-male-loxodontacyclotis-*": "Опудало самця лісового слона",
  
  "item-headmount-baby-mammuthuscolumbi-*": "Голова дитинча колумбійського мамута",
  "item-headmount-female-mammuthuscolumbi-*": "Голова самки колумбійського мамута",
  "item-headmount-male-mammuthuscolumbi-*": "Голова самця колумбійського мамута",
  "item-taxidermy-baby-mammuthuscolumbi-*": "Опудало дитинча колумбійського мамута",
  "item-taxidermy-female-mammuthuscolumbi-*": "Опудало самки колумбійського мамута",
  "item-taxidermy-male-mammuthuscolumbi-*": "Опудало самця колумбійського мамута",
  
  "item-headmount-baby-mammuthusexilis-*": "Голова дитинча карликового мамута",
  "item-headmount-female-mammuthusexilis-*": "Голова самки карликового мамута",
  "item-headmount-male-mammuthusexilis-*": "Голова самця карликового мамута",
  "item-taxidermy-baby-mammuthusexilis-*": "Опудало дитинча карликового мамута",
  "item-taxidermy-female-mammuthusexilis-*": "Опудало самки карликового мамута",
  "item-taxidermy-male-mammuthusexilis-*": "Опудало самця карликового мамута",
  
  "item-headmount-baby-mammuthusprimigenius-*": "Голова дитинча кошлатого мамута",
  "item-headmount-female-mammuthusprimigenius-*": "Голова самки кошлатого мамута",
  "item-headmount-male-mammuthusprimigenius-*": "Голова самця кошлатого мамута",
  "item-taxidermy-baby-mammuthusprimigenius-*": "Опудало дитинча кошлатого мамута",
  "item-taxidermy-female-mammuthusprimigenius-*": "Опудало самки кошлатого мамута",
  "item-taxidermy-male-mammuthusprimigenius-*": "Опудало самця кошлатого мамута",

  "item-headmount-baby-palaeoloxodoncypriotes-*": "Голова дитинча кіпрського карликового слона",
  "item-headmount-female-palaeoloxodoncypriotes-*": "Голова самки кіпрського карликового слона",
  "item-headmount-male-palaeoloxodoncypriotes-*": "Голова самця кіпрського карликового слона",
  "item-taxidermy-baby-palaeoloxodoncypriotes-*": "Опудало дитинча кіпрського карликового слона",
  "item-taxidermy-female-palaeoloxodoncypriotes-*": "Опудало самки кіпрського карликового слона",
  "item-taxidermy-male-palaeoloxodoncypriotes-*": "Опудало самця кіпрського карликового слона",
  
  "item-creature-elephantidae-carcass": "Туша слона",

  "item-dead-creature-elephantidae-carcass": "Туша слона",

  "item-creature-elephantidae-adult-female-elephasmaximus": "Самка індійського слона",
  "item-creature-elephantidae-adult-male-elephasmaximus": "Самець індійського слона",
  "item-creature-elephantidae-baby-female-elephasmaximus": "Дитинча індійського слона",
  "item-creature-elephantidae-baby-male-elephasmaximus": "Дитинча індійського слона",
  
  "item-creature-elephantidae-adult-female-elephasmaximusborneensis": "Самка борнейського слона",
  "item-creature-elephantidae-adult-male-elephasmaximusborneensis": "Самець борнейського слона",
  "item-creature-elephantidae-baby-female-elephasmaximusborneensis": "Дитинча борнейського слона",
  "item-creature-elephantidae-baby-male-elephasmaximusborneensis": "Дитинча борнейського слона",

  "item-creature-elephantidae-adult-female-loxodontaafricana": "Самка саванного слона",
  "item-creature-elephantidae-adult-male-loxodontaafricana": "Самець саванного слона",
  "item-creature-elephantidae-baby-female-loxodontaafricana": "Датинча саванного слона",
  "item-creature-elephantidae-baby-male-loxodontaafricana": "Датинча саванного слона",

  "item-creature-elephantidae-adult-female-loxodontacyclotis": "Самка лісового слона",
  "item-creature-elephantidae-adult-male-loxodontacyclotis": "Самець лісового слона",
  "item-creature-elephantidae-baby-female-loxodontacyclotis": "Дитинча лісового слона",
  "item-creature-elephantidae-baby-male-loxodontacyclotis": "Дитинча лісового слона",

  "item-creature-elephantidae-adult-female-mammuthuscolumbi": "Самка колумбійського мамута",
  "item-creature-elephantidae-adult-male-mammuthuscolumbi": "Самець колумбійського мамута",
  "item-creature-elephantidae-baby-female-mammuthuscolumbi": "Дитинча колумбійського мамута",
  "item-creature-elephantidae-baby-male-mammuthuscolumbi": "Дитинча колумбійського мамута",

  "item-creature-elephantidae-adult-female-mammuthusexilis": "Самка карликового мамута",
  "item-creature-elephantidae-adult-male-mammuthusexilis": "Самець карликового мамута",
  "item-creature-elephantidae-baby-female-mammuthusexilis": "Дитинча карликового мамута",
  "item-creature-elephantidae-baby-male-mammuthusexilis": "Дитинча карликового мамута",

  "item-creature-elephantidae-adult-female-mammuthusprimigenius": "Самка кошлатого мамута",
  "item-creature-elephantidae-adult-male-mammuthusprimigenius": "Самець кошлатого мамута",
  "item-creature-elephantidae-baby-female-mammuthusprimigenius": "Дитинча кошлатого мамута",
  "item-creature-elephantidae-baby-male-mammuthusprimigenius": "Дитинча кошлатого мамута",

  "item-creature-elephantidae-adult-female-palaeoloxodoncypriotes": "Самка кіпрського карликового слона",
  "item-creature-elephantidae-adult-male-palaeoloxodoncypriotes": "Самець кіпрського карликового слона",
  "item-creature-elephantidae-baby-female-palaeoloxodoncypriotes": "Дитинча кіпрського карликового слона",
  "item-creature-elephantidae-baby-male-palaeoloxodoncypriotes": "Дитинча кіпрського карликового слона",

  "item-dead-creature-elephantidae-adult-female-elephasmaximus": "Мертва самка індійського слона",
  "item-dead-creature-elephantidae-adult-male-elephasmaximus": "Мертвий самець індійського слона",
  "item-dead-creature-elephantidae-baby-female-elephasmaximus": "Мертве дитинча індійського слона",
  "item-dead-creature-elephantidae-baby-male-elephasmaximus": "Мертве дитинча індійського слона",

  "item-dead-creature-elephantidae-adult-female-elephasmaximusborneensis": "Мертва самка борнейського слона",
  "item-dead-creature-elephantidae-adult-male-elephasmaximusborneensis": "Мертвий самець борнейського слона",
  "item-dead-creature-elephantidae-baby-female-elephasmaximusborneensis": "Мертве дитинча борнейського слона",
  "item-dead-creature-elephantidae-baby-male-elephasmaximusborneensis": "Мертве дитинча борнейського слона",

  "item-dead-creature-elephantidae-adult-female-loxodontaafricana": "Мертва самка саванного слона",
  "item-dead-creature-elephantidae-adult-male-loxodontaafricana": "Мертвий самець саванного слона",
  "item-dead-creature-elephantidae-baby-female-loxodontaafricana": "Мертве дитинча саванного слона",
  "item-dead-creature-elephantidae-baby-male-loxodontaafricana": "Мертве дитинча саванного слона",

  "item-dead-creature-elephantidae-adult-female-loxodontacyclotis": "Мертва самка лісового слона",
  "item-dead-creature-elephantidae-adult-male-loxodontacyclotis": "Мертвий самець лісового слона",
  "item-dead-creature-elephantidae-baby-female-loxodontacyclotis": "Мертве дитинча лісового слона",
  "item-dead-creature-elephantidae-baby-male-loxodontacyclotis": "Мертве дитинча лісового слона",

  "item-dead-creature-elephantidae-adult-female-mammuthuscolumbi": "Мертва самка колумбійського мамута",
  "item-dead-creature-elephantidae-adult-male-mammuthuscolumbi": "Мертвий самець колумбійського мамута",
  "item-dead-creature-elephantidae-baby-female-mammuthuscolumbi": "Мертве дитинча колумбійського мамута",
  "item-dead-creature-elephantidae-baby-male-mammuthuscolumbi": "Мертве дитинча колумбійського мамута",

  "item-dead-creature-elephantidae-adult-female-mammuthusexilis": "Мертва самка карликового мамута",
  "item-dead-creature-elephantidae-adult-male-mammuthusexilis": "Мертвий самець карликового мамута",
  "item-dead-creature-elephantidae-baby-female-mammuthusexilis": "Мертве дитинча карликового мамута",
  "item-dead-creature-elephantidae-baby-male-mammuthusexilis": "Мертве дитинча карликового мамута",

  "item-dead-creature-elephantidae-adult-female-mammuthusprimigenius": "Мертва самка кошлатого мамута",
  "item-dead-creature-elephantidae-adult-male-mammuthusprimigenius": "Мертвий самець кошлатого мамута",
  "item-dead-creature-elephantidae-baby-female-mammuthusprimigenius": "Мертве дитинча кошлатого мамута",
  "item-dead-creature-elephantidae-baby-male-mammuthusprimigenius": "Мертве дитинча кошлатого мамута",

  "item-dead-creature-elephantidae-adult-female-palaeoloxodoncypriotes": "Мертва самка кіпрського карликового слона",
  "item-dead-creature-elephantidae-adult-male-palaeoloxodoncypriotes": "Мертвий самець кіпрського карликового слона",
  "item-dead-creature-elephantidae-baby-female-palaeoloxodoncypriotes": "Мертве дитинча кіпрського карликового слона",
  "item-dead-creature-elephantidae-baby-male-palaeoloxodoncypriotes": "Мертве дитинча кіпрського карликового слона",

  "game:item-antler-elephasmaximus-*": "Бивні індійського слона",
  "item-pelt-baby-elephasmaximus": "Шкура дитинча індійського слона",
  "item-pelt-female-elephasmaximus": "Шкура самки індійського слона",
  "item-pelt-male-elephasmaximus": "Шкура самця індійського слона",
  
  "game:item-antler-elephasmaximusborneensis-*": "Бивні борнейського слона",
  "item-pelt-baby-elephasmaximusborneensis": "Шкура дитинча борнейського слона",
  "item-pelt-female-elephasmaximusborneensis": "Шкура самки борнейського слона",
  "item-pelt-male-elephasmaximusborneensis": "Шкура самця борнейського слона",
  
  "game:item-antler-loxodontaafricana-*": "Бивні саванного слона",
  "item-pelt-baby-loxodontaafricana": "Шкура дитинча саванного слона",
  "item-pelt-female-loxodontaafricana": "Шкура самки саванного слона",
  "item-pelt-male-loxodontaafricana": "Шкура самця саванного слона",
  
  "game:item-antler-loxodontacyclotis-*": "Бивні лісового слона",
  "item-pelt-baby-loxodontacyclotis": "Шкура дитинча лісового слона",
  "item-pelt-female-loxodontacyclotis": "Шкура самки лісового слона",
  "item-pelt-male-loxodontacyclotis": "Шкура самця лісового слона",
    
  "game:item-antler-mammuthuscolumbi-*": "Бивні колумбійського мамута",
  "item-pelt-baby-mammuthuscolumbi": "Шкура дитинча колумбійського мамута",
  "item-pelt-female-mammuthuscolumbi": "Шкура самки колумбійського мамута",
  "item-pelt-male-mammuthuscolumbi": "Шкура самця колумбійського мамута",
    
  "game:item-antler-mammuthusexilis-*": "Бивні карликового мамута",
  "item-pelt-baby-mammuthusexilis": "Шкура дитинча карликового мамута",
  "item-pelt-female-mammuthusexilis": "Шкура самки карликового мамута",
  "item-pelt-male-mammuthusexilis": "Шкура самця карликового мамута",
    
  "game:item-antler-mammuthusprimigenius-*": "Бивні кошлатого мамута",
  "item-pelt-baby-mammuthusprimigenius": "Шкура дитинча кошлатого мамута",
  "item-pelt-female-mammuthusprimigenius": "Шкура самки кошлатого мамута",
  "item-pelt-male-mammuthusprimigenius": "Шкура самця кошлатого мамута",
    
  "game:item-antler-palaeoloxodoncypriotes-*": "Бивні кіпрського карликового слона",
  "item-pelt-baby-palaeoloxodoncypriotes": "Шкура дитинча кіпрського карликового слона",
  "item-pelt-female-palaeoloxodoncypriotes": "Шкура самки кіпрського карликового слона",
  "item-pelt-male-palaeoloxodoncypriotes": "Шкура самця кіпрського карликового слона",
  
	"item-elephantwearable-middleback-saddle1": "Сідло для слона з дерева",
	"item-elephantwearable-head-bridle1": "Вуздечка для слона з мотузки",
	"itemdesc-elephantwearable-head-bridle1": "Корисно для точних поїздок на короткі відстані",
	"item-elephantwearable-head-bridle2": "Вуздечка для слона з мотузки",
	"itemdesc-elephantwearable-head-bridle2": "Корисно для подорожей на далекі відстані",
	"item-handbooktitle-elephantwearable-head-bridle2": "Як користуватись",
	"item-handbooktext-elephantwearable-head-bridle2": "Коли на вашому слоні є мотузков вуздечка, вам потрібно лише один раз натиснути вперед, а не утримувати, щоб рухатися.",
	"item-elephant-blanket-alchemist": "Сідельна попона алхіміка для слона",
	"item-elephant-blanket-azure-embroidered": "Сідельна попона з лазурною вишивкою для слона",
	"item-elephant-blanket-blackguard": "Сідельна попона Чорної Варти для слона",
	"item-elephant-blanket-chateau": "Сідельна попона Шато для слона",
	"item-elephant-blanket-commoner": "Сідельна попона простолюдина для слона",
	"item-elephant-blanket-deepnoble": "Сідельна попона дворянина для слона",
	"item-elephant-blanket-earthtone": "Сідельна попона земляного кольору для слона",
	"item-elephant-blanket-fancygreen": "Вишитвана зелена сідельна попона для слона",
	"item-elephant-blanket-forlorn": "Сідельна попона Приречених для слона",
	"item-elephant-blanket-herder": "Сідельна попона оленяра для слона",
	"item-elephant-blanket-hide": "Сиром'ята сідельна попона для слона",
	"item-elephant-blanket-king": "Сідельна попона короля для слона",
	"item-elephant-blanket-lackey": "Сідельна попона лакея для слона",
	"item-elephant-blanket-merchant": "Сідельна попона торговця для слона",
	"item-elephant-blanket-messenger": "Сідельна попона посланця для слона",
	"item-elephant-blanket-plaidblue": "Синя картата сідельна попона для слона",
	"item-elephant-blanket-plaincloth": "Сідельна попона з лляного полотна для слона",
	"item-elephant-blanket-prince": "Сідельна попона принца для слона",
	"item-elephant-blanket-squire": "Сідельна попона зброєносця для слона",
	"item-elephant-blanket-survivor": "Сідельна попона вцілілого для слона",
	"item-elephant-blanket-wool": "Сідельна попона з теплої шерсті для слона",

	"creature-elephantidae-*-selectionbox-NeckAP": "Слот для вуздечки",
	"creature-elephantidae-*-selectionbox-MidUnderAP": "Слот для вуздечки",
	"creature-elephantidae-*-selectionbox-BStore1AP": "Слот для сідла та контейнера",
	"creature-elephantidae-*-selectionbox-BStore2AP": "Слот для контейнера",
	"creature-elephantidae-*-selectionbox-BStore3AP": "Слот для контейнера",
  
  "game:creaturegroup-elephantidae": "Слони",

  "game:prefixandcreature-elephantidae-adult-female-elephasmaximus": "індійським слоном",
  "game:prefixandcreature-elephantidae-adult-male-elephasmaximus": "індійським слоном",
  "game:prefixandcreature-elephantidae-baby-female-elephasmaximus": "дитинчам індійського слона",
  "game:prefixandcreature-elephantidae-baby-male-elephasmaximus": "дитинчам індійського слона",

  "game:prefixandcreature-elephantidae-adult-female-elephasmaximusborneensis": "борнейським слоном",
  "game:prefixandcreature-elephantidae-adult-male-elephasmaximusborneensis": "борнейським слоном",
  "game:prefixandcreature-elephantidae-baby-female-elephasmaximusborneensis": "дитинчам борнейського слона",
  "game:prefixandcreature-elephantidae-baby-male-elephasmaximusborneensis": "дитинчам борнейського слона",

  "game:prefixandcreature-elephantidae-adult-female-loxodontaafricana": "саванним слоном",
  "game:prefixandcreature-elephantidae-adult-male-loxodontaafricana": "саванним слоном",
  "game:prefixandcreature-elephantidae-baby-female-loxodontaafricana": "дитинчам саванного слона",
  "game:prefixandcreature-elephantidae-baby-male-loxodontaafricana": "дитинчам саванного слона",

  "game:prefixandcreature-elephantidae-adult-female-loxodontacyclotis": "лісовим слоном",
  "game:prefixandcreature-elephantidae-adult-male-loxodontacyclotis": "лісовим слоном",
  "game:prefixandcreature-elephantidae-baby-female-loxodontacyclotis": "дитинчам лісового слона",
  "game:prefixandcreature-elephantidae-baby-male-loxodontacyclotis": "дитинчам лісового слона",

  "game:prefixandcreature-elephantidae-adult-female-mammuthuscolumbi": "колумбійським мамутом",
  "game:prefixandcreature-elephantidae-adult-male-mammuthuscolumbi": "колумбійським мамутом",
  "game:prefixandcreature-elephantidae-baby-female-mammuthuscolumbi": "дитинчам колумбійського мамута",
  "game:prefixandcreature-elephantidae-baby-male-mammuthuscolumbi": "дитинчам колумбійського мамута",

  "game:prefixandcreature-elephantidae-adult-female-mammuthusexilis": "карликовим мамутом",
  "game:prefixandcreature-elephantidae-adult-male-mammuthusexilis": "карликовим мамутом",
  "game:prefixandcreature-elephantidae-baby-female-mammuthusexilis": "дитинчам карликового мамута",
  "game:prefixandcreature-elephantidae-baby-male-mammuthusexilis": "дитинчам карликового мамута",

  "game:prefixandcreature-elephantidae-adult-female-mammuthusprimigenius": "кошлатим мамутом",
  "game:prefixandcreature-elephantidae-adult-male-mammuthusprimigenius": "кошлатим мамутом",
  "game:prefixandcreature-elephantidae-baby-female-mammuthusprimigenius": "дитинчам кошлатого мамута",
  "game:prefixandcreature-elephantidae-baby-male-mammuthusprimigenius": "дитинчам кошлатого мамута",

  "game:prefixandcreature-elephantidae-adult-female-palaeoloxodoncypriotes": "кіпрським карликовим слоном",
  "game:prefixandcreature-elephantidae-adult-male-palaeoloxodoncypriotes": "кіпрським карликовим слоном",
  "game:prefixandcreature-elephantidae-baby-female-palaeoloxodoncypriotes": "дитинчам кіпрського карликового слона",
  "game:prefixandcreature-elephantidae-baby-male-palaeoloxodoncypriotes": "дитинчам кіпрського карликового слона"


}